Denne utvidelsen har ikke blitt testet mot noen av de siste 3 hovedutgivelsene av WordPress. Den er kanskje ikke lenger holdt vedlike eller støttet, og den kan ha kompatibilitetsproblemer med nyeste versjoner av WordPress.

Advanced Widgets for Elementor

Beskrivelse

This plugin contains two very powerful Elementor widgets: ACF Form and Advanced Posts.
The goal of the plugin however is a larger collection of advanced widgets for Elementor Page Builder. Expect more useful goodies to be added to the collection in the near future!

ATTENTION: This plugin requires Elementor Page Builder! You will not be able to use the plugin without it.

This plugin contains the following Elementor widgets:

  • ACF Form: A widget capable of rendering a highly customizable ACF (Advanced Custom Fields) Form anywhere on the frontend.
  • Advanced Posts: A widget capable of rendering posts as specified by an ACF Repeater field, and rendering them using your custom Elementor template.

Please note that this plugin is in its early stages. If you find a bug or have an idea for an improvement, please let us know in the Support forum. We will be happy to help!

Skjermskudd

  • Advanced Elementor Widgets in Elementor Page Builder
  • ACF Form: Elementor Content Settings
  • ACF Form: Elementor Style Settings

Installasjon

Requirements

Make sure the following plugins are installed and active:

Steps

  1. Upload advanced-elementor to the /wp-content/plugins/ directory.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.
  3. Begin using newly available Elementor widgets in Elementor Editor.

FAQ

What is the purpose of this plugin?

The purpose, as the name implies, is to provide advanced enhancements to the already powerful Elementor page builder.

Vurderinger

13. juni, 2019
Elementor should use this plug in as a base to make a new widget ! It's exactly what i needed. I tried to used caldera, acf and wpuf so as to allow visitor post fill a form but... the front end part is missing as i'm not an expert. So unfortunately, i'm not at ease with Elementor either and i don't succeed in using this plugin. Maybe a tutorial could help. But, really, elementor should look at this plug in !
Les alle 2 vurderinger

Bidragsytere og utviklere

“Advanced Widgets for Elementor” er programvare med åpen kildekode. Følgende personer har bidratt til denne utvidelsen.

Bidragsytere

“Advanced Widgets for Elementor” har blitt oversatt til 1 språk. Takk til oversetterne for deres bidrag.

Oversett “Advanced Widgets for Elementor” til ditt språk.

Interessert i utvikling?

Bla gjennom koden, sjekk ut SVN-repositoriet, eller abonner på utviklingsloggen med RSS.

Endringslogg

1.0.0

  • Initial release.

1.0.1

  • ACF Form: Added settings to show/hide labels and required marks.
  • ACF Form: Added setting to adjust label alignment.

1.0.2

  • ACF Form: Introduced «Default» state for Label and Instruction placements which takes the ACF Field Group setting.
  • ACF Form: Added setting to toggle updated message.
  • ACF Form: Added setting to use custom update message HTML.
  • ACF Form: Added ability to use a dynamic return URL.
  • ACF Form: Some settings rearrangements for a more intuitive experience.

1.0.3

  • Added new widget widget: Advanced Posts.
  • Misc under the hood improvements.

1.0.4

  • Renamed plugin to «Advanced Widgets for Elementor»
  • Fixed and updated translations POT file.

1.0.5

  • Advanced Posts: Added «Current Query» source type.
  • Advanced Posts: Added post type/status/page size settings for «Query» source.
  • Advanced Posts: Added grid settings (columns number, horizontal/vertical alignment).
  • Misc under the hood improvements.

1.0.6

  • ACF Form: Added setting to adjust submit button width.
  • ACF Form: Added settings to adjust submit button background color, border style, border color, border radius and typography in normal and hover mode.

1.0.7

  • ACF Form: Added a lot more input field style settings.
  • ACF Form: Added ability to separately configure vertical and horizontal inner borders.
  • ACF Form: Removed confusing and unstable «Gap» separator slider setting.